{
  "name": "discussion",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "mongodb": "^4.3.1",
    "mongoose": "^6.1.8",
    "mongooses": "^1.0.0",
    "nodemon": "^2.0.15"
  },
  "devDependencies": {},
  "description": ""
}
